View Issue Details

IDProjectCategoryView StatusLast Update
0006664MediaMonkey (current)Synchronizationpublic2011-05-02 23:24
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006664: Default auto-conversion settings for MTP devices are incorrect
DescriptionWith an MTP device, supported video formats seem to be determined incorrectly. As shown in the attached image, 5 different video formats are shown, all with various levels of overlap (some even exact duplicates).
TagsNo tags attached.
Fixed in build1329

Activities

rusty

2010-11-08 17:28

administrator  

supported formats.jpg (30,818 bytes)
supported formats.jpg (30,818 bytes)

jiri

2010-11-08 18:18

administrator   ~0021253

This actually isn't a bug per se, it's really how device features are reported by the device (or WMDM).

Assigning to Michal to:
1. Property identify audio (as already discussed over IM).
2. Possibly discard any duplicate format (i.e. format specs, where _all_ the fields are the same). It's better to do so in the main MM app, just in case a similar issue would appear in any other plug-in in the future.

michal

2010-11-08 20:39

developer   ~0021258

Audio setting is fixed in build 1324.
Leaving opened for duplicate detection (2), will implement later.

michal

2010-11-26 15:17

developer   ~0021489

Fixed in build 1329.

peke

2011-05-02 23:24

developer   ~0024749

Verified 1368